비디오 플레이어 시스템 요구 사항

  • 구글 크롬 50 버전 이상 또는 윈도우 7 이상, 맥 (OS) X 10.9 이상 (스노우 레오파드)
  • 윈도우 10의 마이크로소프트 엣지
  • 모질라 파이어폭스 버전 47 이상 또는 윈도우 비스타 이상 및 맥 (OS) X 10.7 이상
    • 모질라의 안정적인 공식출시 버전에서 지원됩니다. 비 모질라 버전에서는 지원되지 않습니다.
  • 맥 사파리 (OS) X 10.10 이상 (요세미티)
    • 모든 2012년 이상 모델과 특정 2011 모델에서 지원됩니다.
도움이 되었습니까?
683명 중 423명이 도움이 되었다고 했습니다.

댓글

댓글 0개

이 문서에는 댓글을 달 수 없습니다.